## omlib-modelicaservices-3.2.1-modelica3d 3.2.1-20160405-075407~git~maint-3.2.1-om1-m3d45-om3d78

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaServices 3.2.1 modelica3d" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelicaservices-3.2.1-modelica3d 3.2.1-20150910-155718~git~maint-3.2.1-om1-m3d45-om3d75-p1

=== debian/changelog ===
omlib-modelicaservices-3.2.1-modelica3d (3.2.1-20150910-155718~git~maint-3.2.1-om1-m3d45-om3d75-p1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:40 +0200

=== debian/control ===
Source: omlib-modelicaservices-3.2.1-modelica3d
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicaservices-3.2.1-modelica3d
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: ModelicaServices 3.2.1 modelica3d is a Modelica library
 ModelicaServices 3.2.1 modelica3d is a Modelica library

## omlib-modelicaservices-3.2.1-modelica3d 6931-om1-m3d33-om3d61-p1

=== debian/changelog ===
omlib-modelicaservices-3.2.1-modelica3d (6931-om1-m3d33-om3d61-p1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 12 Aug 2014 19:03:10 +0200

## omlib-modelicaservices-3.2.1-modelica3d 6931-om1-m3d45-om3d64-p1

=== debian/changelog ===
omlib-modelicaservices-3.2.1-modelica3d (6931-om1-m3d45-om3d64-p1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 20 Jan 2015 19:04:39 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-modelicaservices-3.2.1-modelica3d
 Architecture: all
-Depends: ${misc:Depends}
+Depends: libmodelica3d,${misc:Depends}
 Recommends: omc
 Description: ModelicaServices 3.2.1 modelica3d is a Modelica library
  ModelicaServices 3.2.1 modelica3d is a Modelica library
